90 articles LP360 Installation, Licensing and Updates

Advertised Application Error During Install

Attempting to run the LP360 installer through Microsoft Endpoint Configuration Manager, formerly System Center Configuration Manager and Systems Management Server (SCCM) results in an error, “This advertised application will not be installed because it might be unsafe. Contact your administrator to change the installation user interface option of the package to basic.” LP360 requires the…

Share

LP360 New Features

The following are just some of the new features that were released with each build of LP360 since version 2.0 through the upcoming release of 2019.2. These are only to name but a few of the enhancements that have been made to the product, not to mention the myriad of bug fixes and improvements to existing…

Share

LP360 Software Update Guide

A brief overview of the installation process when updating LP360 is as follows: Download the Latest Release of LP360 from the LP360 Installers page on this knowledge base. Open the LP360 License Manager from within LP360 (File -> License Manager) and “check in” or “deactivate” the current license. Run the new installation of LP360 and complete…

Share

LP360 Installers

The installers for various versions of LP360 may be downloaded using the links below. Click here to see which version of LP360 is compatible with which version of ArcGIS and/or Windows Operating system. Supported versions are eligible for full support. End of life versions are eligible for limited support. No fixes are available for defects…

Share

Which versions of LP360 run with which versions of ArcGIS?

The ArcGIS version refers to the latest version which that specific version of LP360 is compatible. ArcGIS Version Requires LP360 Version Requires Windows Operating System 9.3.x LP360 2.0.x through LP360 2015.1 Windows XP, Windows Server 2003, Windows 7, Windows Server 2008 (R2) 10.0.x LP360 2.0.x through LP360 2015.1 Windows XP, Windows Server 2003, Windows 7,…

Share

Do I need to do anything with LP360 when upgrading ArcGIS?

With LP360 for ArcGIS, after upgrading ArcGIS versions, LP360 will need to be re-registered within ArcGIS. This can be accomplished in one of two ways. The first option is to un-install LP360 and then re-install. Or, a user can run a registry program that will register the needed DLL’s within ArcGIS. Registry Program Located under “C:\Program…

Share

LP360 System Requirements

If using LP360 for ArcGIS, your system should meet all requirements of your licensed ESRI™ software, but in all cases, including True View EVO, your system should be no less than: Computer and Processor: PC with a Pentium™ processor or equivalent, 2.2 GHz minimum; Hyperthreading or Multi-core recommended. Memory: 2 GB of RAM required; 16…

Share

LoadLibrary failed with error 87

Starting LP360 or True View EVO results in “LoadLibrary failed with error 87. The parameter is incorrect.” error. This indicates a graphics card driver issue. Several fixes include either renaming an ATI driver dll, rolling back the display driver to an older version, or replacing the video card with an NVIDIA one. This error may…

Share